<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en-GB">
	<id>http://wiki.asterix.co.za/html/index.php?action=history&amp;feed=atom&amp;title=RearViewMirror.css</id>
	<title>RearViewMirror.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="http://wiki.asterix.co.za/html/index.php?action=history&amp;feed=atom&amp;title=RearViewMirror.css"/>
	<link rel="alternate" type="text/html" href="http://wiki.asterix.co.za/html/index.php?title=RearViewMirror.css&amp;action=history"/>
	<updated>2026-05-20T16:37:39Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.40.1</generator>
	<entry>
		<id>http://wiki.asterix.co.za/html/index.php?title=RearViewMirror.css&amp;diff=33&amp;oldid=prev</id>
		<title>Peter: Created page with &quot;&lt;pre&gt; /* Peter Zulu 20C : RearViewMirror.css */  a { color : lightblue }  body { background-color : black }  div {    font-size    : 12pt   ;   line-hight   : 13pt   ;   color        : yellow ;   margin-left  : 50     ;    margin-right : 50     ;  }  div:first-letter {    font-size   : 260%   ;   font-style  : italic ;   color       : red    ;   font-weight : bold   ;   float       : left   ; }  h2 {    font-size  : 18     ;   font-style : italic ;   text-align : center...&quot;</title>
		<link rel="alternate" type="text/html" href="http://wiki.asterix.co.za/html/index.php?title=RearViewMirror.css&amp;diff=33&amp;oldid=prev"/>
		<updated>2023-11-25T18:53:09Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;&amp;lt;pre&amp;gt; &lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;Peter Zulu 20C : RearViewMirror.css: &lt;/span&gt;  a { color : lightblue }  body { background-color : black }  div {    font-size    : 12pt   ;   line-hight   : 13pt   ;   color        : yellow ;   margin-left  : 50     ;    margin-right : 50     ;  }  div:first-letter {    font-size   : 260%   ;   font-style  : italic ;   color       : red    ;   font-weight : bold   ;   float       : left   ; }  h2 {    font-size  : 18     ;   font-style : italic ;   text-align : center...&amp;quot;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;&amp;lt;pre&amp;gt;&lt;br /&gt;
/* Peter Zulu 20C : RearViewMirror.css */&lt;br /&gt;
&lt;br /&gt;
a { color : lightblue }&lt;br /&gt;
&lt;br /&gt;
body { background-color : black }&lt;br /&gt;
&lt;br /&gt;
div {&lt;br /&gt;
&lt;br /&gt;
  font-size    : 12pt   ;&lt;br /&gt;
  line-hight   : 13pt   ;&lt;br /&gt;
  color        : yellow ;&lt;br /&gt;
  margin-left  : 50     ; &lt;br /&gt;
  margin-right : 50     ; &lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
div:first-letter {&lt;br /&gt;
&lt;br /&gt;
  font-size   : 260%   ;&lt;br /&gt;
  font-style  : italic ;&lt;br /&gt;
  color       : red    ;&lt;br /&gt;
  font-weight : bold   ;&lt;br /&gt;
  float       : left   ;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
h2 {&lt;br /&gt;
&lt;br /&gt;
  font-size  : 18     ;&lt;br /&gt;
  font-style : italic ;&lt;br /&gt;
  text-align : center ;&lt;br /&gt;
  color      : red    ;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
span { text-transform:uppercase ; color:blue }&lt;br /&gt;
&lt;br /&gt;
.LeftThumb {&lt;br /&gt;
&lt;br /&gt;
  float         : left ;&lt;br /&gt;
  height        :   72 ;&lt;br /&gt;
  width         :  107 ;&lt;br /&gt;
  margin-top    :    8 ; &lt;br /&gt;
  margin-left   :   58 ; &lt;br /&gt;
  margin-right  :    8 ; &lt;br /&gt;
  margin-bottom :    8 ; &lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.RightThumb {&lt;br /&gt;
&lt;br /&gt;
  float         : right ;&lt;br /&gt;
  height        :    72 ;&lt;br /&gt;
  width         :   107 ;&lt;br /&gt;
  margin-top    :     8 ; &lt;br /&gt;
  margin-left   :     8 ; &lt;br /&gt;
  margin-right  :    15 ; &lt;br /&gt;
  margin-bottom :     8 ; &lt;br /&gt;
}&lt;br /&gt;
&amp;lt;/pre&amp;gt;&lt;br /&gt;
&lt;br /&gt;
== Notes ==&lt;br /&gt;
&lt;br /&gt;
This is the [[CSS|style sheet]] on [http://red.asterix.co.za/original/ Red.Asterix.co.za/original/]&lt;br /&gt;
&lt;br /&gt;
&amp;lt;small&amp;gt;&lt;br /&gt;
[[Main Page]] |&lt;br /&gt;
[[Basic web design]] |&lt;br /&gt;
[[navigation table|Navigation]] |&lt;br /&gt;
[[Ranking]] |&lt;br /&gt;
[[support website|Support]] |&lt;br /&gt;
[http://www.asterix.co.za/ Asterix Home]&lt;br /&gt;
&amp;lt;/small&amp;gt;&lt;br /&gt;
&lt;br /&gt;
[[Category:Design]]&lt;/div&gt;</summary>
		<author><name>Peter</name></author>
	</entry>
</feed>